package com.hfkj.sysenum;

/**
 * 返利金活动 交易类型
 * @className: RebateMerAccountObjectTypeEnum
 * @author: HuRui
 * @date: 2023/10/19
 **/
public enum RebateActivityAccountTradeTypeEnum {
    type1(1, "入账"),
    type2(2, "支出"),
    ;

    private Integer number;

    private String name;

    RebateActivityAccountTradeTypeEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
